<div class="tap-bar">
    <div class="container">
        <div class="tap-bar__main">
            <div class="tap-bar__contacts contact-box" data-contacts>
                <div class="contact-box__header">
                    <div class="h5">Контакты</div>
                    <button type="button" class="btn-close" data-contacts-toggle>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                </div><!-- .contact-box__header -->
                <div class="contact-box__message">
                    <a href="#" class="btn-message">
                        <img src="img/whatsapp.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="btn-message">
                        <img src="img/telegram.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="btn-message">
                        <img src="img/viber.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="btn-text">Напишите нам</a>
                </div><!-- .contact-box__message -->
                <div class="mb-10">
                    <a href="tel:+74953749145" class="contact-phone">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#contact" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>+7 (495) 374-91-45</span>
                    </a>
                </div>
                <div class="mb-10 d-flex align-center">
                    <div class="contact-item">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>пн-пт c 8:00 до 19:00</span>
                    </div>
                </div>
                <div class="mb-10 d-flex align-center">
                    <a href="mailto:zakaz@promair.ru" class="contact-item">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>zakaz@promair.ru</span>
                    </a>
                </div>
                <div class="mb-10 d-flex align-center">
                    <a href="#" class="contact-item contact-item--link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#double_arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Перейти на страницу контактов</span>
                    </a>
                </div>
            </div><!-- .contact-box -->
            <div class="tap-bar__nav">
                <button type="button" class="tap-bar__item" data-tapbar-catalog>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#catalog" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Каталог</span>
                </button><!-- .tap-bar__item -->
                <a href="#" type="button" class="tap-bar__item">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Сравнить</span>
                </a><!-- .tap-bar__item -->
                <a href="#" type="button" class="tap-bar__item">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Избранное</span>
                </a><!-- .tap-bar__item -->
                <a href="#" type="button" class="tap-bar__item">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Корзина</span>
                </a><!-- .tap-bar__item -->
                <button type="button" class="tap-bar__item tap-bar__item--contact" data-contacts-toggle>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#contact" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Контакты</span>
                    <span class="header-email__tooltip" data-copy-hover="Скопировать" data-copy-active="Скопировано"></span>
                </button><!-- .tap-bar__item -->
            </div>
        </div>
    </div>
</div><!-- .tap-bar -->
